
.news-posts-list .news-post {
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}
#content h2.news-post-headline a {
	color:#666;
}
#content h2.news-post-headline a:hover {
	color:#333;
}
.news-post a {
	text-decoration: none;
}

#content .news-post-info {
  font-size:12px;
  margin: -5px 0 5px 0;
  color:#666;
  font-style:italic;
}

.news-post-social {
  text-align: right;
  width: 100%;
  clear: both;
}
.youtube-list {
	text-align:center;
}
.youtube-image {
	position:relative;
	display:block;
}
	.youtube-image img {
		position:relative;
		z-index:1;
    max-width: 100%;
	}
	.youtube-image-caption {
		position:absolute;
		z-index:2;
		right:36px;
		bottom:10px;
		background: transparent url('../images/i-black.png');
		color:#fff;
		font-size:11px;
		font-weight:bold;
		padding:  0 5px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}